Skip to content

Reset the multi-factor authentication of a user

DELETE
/v1/admin/mfa/{enrollment_method}/users/{user_id}/

Removes the enrolment of the user for the method, so the user enrols again at the next login.

Authorization

apiKey
headerAuthorizationBasic <token>

HTTP Basic authentication with an admin API key as the username and an empty password.

Path Parameters

enrollment_method*string

The multi-factor authentication method to reset, sms or authenticator.

user_id*string

The ID of the user.

Formatuuid

Response Body

The API key is missing or not valid.

application/json
  1. response
error?
curl -X DELETE 'https://api.example.com/v1/admin/mfa/string/users/497f6eca-6276-4993-bfeb-53cbbbba6f08/' \  --user "$API_KEY:"
{  "error": {    "status": 0,    "type": "string",    "value": "string",    "property_path": "string",    "property_description": "string"  }}